@charset "UTF-8";
/* CSS Document */

/*defaults*/

body {
    background: #f4f4f4 url(/css/img/bg1920-grey.png) repeat-x 0 0!important;
    color: #1c1c1c;
    padding:0;
    margin:0;
    width:100%;
    font-family: Arial, Helvetica, sans-serif;
    overflow-x: hidden;
}
p {
    font-size: 14px;
    line-height: 1.5;
    margin: 0 0 15px 0;
}
p.large {
    font-size:17px;
    width:80%;
    margin:5px auto;
    text-align:center;
}
.aw:before {
    content: "\f0c9";
    font-family: 'FontAwesome';
    color:#fff!important;
    font-size:24px;
}
.topbar ul li.ph {padding-top:5px}
hr {
    border-top:1px solid #ddd;
    border-left:none;
    border-right:none;
    border-bottom:none;
    margin:60px auto 40px auto;
    width:100%}
.red {
    color:#bb1322}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
.wrapper {
    padding:0 90px;
    position:relative;
}
table h3 {
    margin:0 0 0.52em 0;
    padding:0}
.bgGrey {
    background:#f2f2f2;
    padding:15px 0;
    margin:10px 0}
.phone {
    font-size:20px;
    color:#000;
    font-weight:500}
.ct table td h3 {
    margin:0 0 0.52em 0;
    padding:0}
.content ul#slider {
    padding:0;
    margin:0}

.search-box {
    position:relative;
}
.search-box input.text[type="text"] {
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:2px solid #fff;
    background:transparent;
    display:inline-block;
    width:100%;
    padding:10px 0 20px 0;
    margin:0;
}
.search-box input.btnSearch[type="submit"] {
    font-size: 1.35em;
    font-family: 'FontAwesome';
    color:#999;
    background:transparent;
    border:none;
    display:inline-block;
    position:absolute;
    right:0;
    top:-6px;
    width:45px;
}
.search-box input.btnSearch[type="submit"]:hover {
    color:#bb1322;
}

.SearchResult {
    border:1px solid #ddd;
    padding:15px 10px 20px 20px;
}
.testimonialContainer {
    margin:0 0 20px 0;
    padding:0 0 20px 0;
    border-bottom:1px solid #ddd;
}
.testimonialContainer p.testimonialText {
    padding:0;
    margin:0 0 10px 0}
.testimonialContainer .author {
    font-weight:700;
    padding:0;
    margin:0}
blockquote::before {
    content: "“";
    display: block;
    position: absolute;
    z-index: 1;
    left: 50%;
    top: -0.25em;
    width: 1.2em;
    height: 0.5em;
    font-size: 4em;
    line-height: 1em;
    transform: translatex(-50%);
    background-color: #fff;
    color:#ccc;
    text-align:center;
}
.row {
    margin:0!important;
}
.GalleryWrap {
    display:block;
    clear:both;
    margin:0 0 30px 0;
    padding:0;
    width:100%;
    max-height:400px;
    overflow:hidden;
}
.GalleryWrap table.photogalleryTable {
    display:none}
.fb_iframe_widget iframe {
    max-height:350px;
    max-width:100%;
}
.fb_iframe_widget {
    max-height:350px;
    overflow:hidden}
blockquote, q {
    quotes: "" "";
}
blockquote {
    position: relative;
    border: 3px solid #ccc;
    color: #777;
    margin:2rem 0;
    padding: 2.2em 3em 2.2em 3.2em;
}
blockquote p {
    font-size: 1.35em;
    line-height: 1.6;
    text-align: center;
}
blockquote a {
    display: block;
    font-size: 0.65em;
    text-transform: uppercase;
    letter-spacing: 3.6px;
    font-weight: 700;
    text-decoration:none;
    margin-top: 0.75em;
}

h1,h2 {
    font-weight: 400;
    color:#000;
}
h1 {
    font-size: 1.75em;
    line-height: 1.3;
    margin: 0 0 0.52em 0;
    color:#000;
}
h2 {
    font-size: 1.25em;
    margin: 0.82em 0;
    line-height: 1.3;
    color:#006666;
}
h2.title2 {font-size:1em;font-weight:700}
h3 {
    font-size: 1.05em;
    margin:0.82em 0 0.52em 0;
    color:#006666;
    line-height: 1.5;
}
h4 {
    font-size: 1em;
    margin: 0.82em 0 0.52em 0;
    line-height: 1.5;
    color:#000;
}
h5 {
    font-size: 0.95em;
    margin: 0.82em 0 0.52em 0;
    line-height: 1.5;
    color:#000;
}
h6 {
    font-size: 0.85em;
    margin: 0.82em 0 0.52em 0;
    line-height: 1.5;
    color:#000;
}

h1 a, h4 a, h5 a {
    color: #000;
    text-decoration:none}
a {
    color: #006666;
    cursor:pointer;
    cursor:hand}
a:hover {
    color: #999;
    transition: color 0.4s ease-in-out 0s;
}
a.linkTxt {
    color:#1c1c1c;
    line-height:26px;
    font-size:16px}
a.linkTxt:hover {
    color:#006666;
    transition: color 0.4s ease-in-out 0s;
}
a.yellow {
    color:#ffcc00}
table.webform td {
    display:block}
table.webform td img,.ct div.captchaimg {
    text-align:left;
    margin:0}
strong {
    font-weight:bold!important;
}
table td {
    vertical-align:top}
table.imgTable td img {
    padding:5px!important;
}
.center {
    text-align:center;
}
.padd10 {
    padding:0 10px}
.padd20 {
    padding:0 20px}
.padd30 {
    padding:0 30px}
.padd40 {
    padding:0 40px}
.padd50 {
    padding:0 50px}
.padd60 {
    padding:0 60px}
.paddTop20 {
    padding-top:20px}
.paddTop40 {
    padding-top:40px}
.paddTop60 {
    padding-top:60px}
.paddBtm20 {
    padding-bottom:20px}
.paddBtm40 {
    padding-bottom:40px}
.paddBtm60 {
    padding-bottom:60px}
.marginBtm {
    margin-bottom:20px;
}
.bold {
    font-weight:bold}
a.green {
    color:#006666;
    text-decoration:none}
a.green:hover {
    color:#999;
    text-decoration:underline}

.left {
    float:left;
}
.right {
    float:right;
    text-align:right;
}

/*breadcrumbs*/
.col4 p {
    margin:10px 0;
    padding:0;
}
.breadcrumbs {
    width:45%;
    padding-right:20px;
    font-size:12px;
    color:#999
}

.breadcrumbs a {
    color: #999;
    text-decoration:none;
    font-size:13px;
    text-transform:uppercase;
    padding:0 5px;
    letter-spacing:1px
}
ul.list-style1 {
    padding: 0;
    margin:15px 0 15px 22px;
}
ul,ol {
    padding: 0;
    margin:15px 0 15px 15px;
}
ul li {
    list-style:disc;
    position:relative;
    font-size:14px;
    line-height:1.5
}
ol li {
    list-style:decimal;
    position:relative;
}

/* ------ Header Style ----- */

header {
    position:relative;
    width:100%;
    height:auto;
    display:block;
    clear:both;
    padding:0;
    margin:0;
    background:#fff;
}
.content {
    background:#fff;
    display:block;
    padding:0 0 20px 0}
.ct {
    padding:0 0 20px 0}
.aw {
    font-family: 'FontAwesome';
    color:#ffcc00}
.mobmenu {
    display:none}
.topbar {
    background:#006666;
    padding:10px 0;
    color:#fff;
    display:block;
}
h2.noPaddTop.small {
    font-size:1.05em!important}
.topbar a {
    color: #fff;
    text-decoration: none;
}
.topbar ul {
    margin:0;
    padding:0;
}
.topbar ul li {
    list-style:none;
    display:inline-block;
    vertical-align:top;
    font-size:17px;
    font-weight:600;
}
.topbar ul li.booknow {
    margin:0;
    padding:5px 0 0 0}
.topbar ul li.ph img {
    vertical-align: middle;
    padding-right:5px;
}
.logo {
    padding:15px;
    margin:15px 0 15px 15px;
    float:left;
    background:#006666;
}
.logo img {
    max-height:80px;
}
.gmap-button:hover, .gmap-button-hover {
    background-image: url(/css/img/map_icon.png);
    background-repeat: no-repeat;
    background-position: -6px -47px;
}
.gmap-button {
    width: 55px;
    height: 55px;
    background-image: url(/css/img/map_icon.png);
    background-repeat: no-repeat;
    background-position: -6px -3px;
    -webkit-border-radius: 99%;
    -moz-border-radius: 99%;
    -o-border-radius: 99%;
    border-radius: 99%;
    position: absolute;
    top: -15px;
    left: 15px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    outline: none;
}
.gmap-button, .gmap-button:hover, .gmap-button-hover {
    background-color: transparent;
}
h2.noPaddTop {
    padding:0 0 20px 0!important;
    margin:0!important;
    font-size: 1.15em!important;
    line-height: 1.35!important;
    color: #006666!important;
}
h3.paddTop {
    font-size: 1.15em!important;
    margin: 0.82em 0 0.52em 0!important;
    color: #006666!important;
    line-height: 1.35!important;
}
.btnBooknow {
    background: #006666;
    /* Old browsers */
    background: -moz-linear-gradient(top, #006666 0%, #009393 51%, #006666 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #006666 0%,#009393 51%,#006666 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #006666 0%,#009393 51%,#006666 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006666', endColorstr='#006666',GradientType=0 );
    letter-spacing:0.02em;
    font-size:16px;
    display:block;
    width:160px;
    padding:6px 10px;
    text-align:center;
    color:#fff;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:700;
    border-radius:3px;
}
.btnBooknow:hover {
    color:#ffcc00}

.topbar .button {
    background: none repeat scroll 0 0 #ffcc00;
    -moz-box-shadow: inset 0 0 5px #333333;
    -webkit-box-shadow: inset 0 0 5px #333333;
    box-shadow: inset 0 0 5px #333333;
    font-size:14px;
    margin-left:10px;
    letter-spacing:0.02em;
}
.topbar a.button:hover {
    color:#000;
    background: none repeat scroll 0 0 #eee;
}

.topbar .left {
    width: 180px;
    position: relative;
}
.banner-container {
    height:auto;
    width:100%;
    position:relative;
    display:block;
    clear:both;
    background:#eee;
    max-height:280px;
    overflow:hidden;
    object-fit:cover;
}
.banner-container h1.pagetitle {
    position:absolute;
    top:25%;
    left:10%;
    width:25%;
    z-index:20;
    text-align:left;
    font-size: 20px;
    line-height: 1.3;
    color:#fff;
    font-weight:700;
    letter-spacing:0.02em;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
}
.banner-container img {
    max-width:100%;
    z-index:1;
}
.ftGallery img {
    height:40px;
    margin:0 6px 6px 0;
    display:inline-block;
    float:left;
    vertical-align:top}

aside {
    display:block;
    margin:30px 0 0 0;
    border-top:1px solid #ddd;
    padding:30px 0 0 0;
    overflow:hidden;
}
aside.first {
    border:none;
    margin:0;
    padding:0}

/* ---- Events and Blog style ---- */
.event-entry {
    display:block;
    margin:0 0 30px 0;
    padding:0;
    clear:both;
}
.event-date-wrapper {width:60px}
.event-month {
    background:#bf9958;
    text-align:center;
    color:#fff;
    text-transform:uppercase;
    padding:4px 0;
    font-size:14px;
}
.event-day {
    background: #fff;
    border-left: #e8e8e8 1px solid;
    border-right: #e8e8e8 1px solid;
    border-bottom: #e8e8e8 1px solid;
    font-size: 23px;
    text-align: center;
    padding: 5px 0;
}
.event-date {
    font-size: 13px;
    margin:5px 0;
    color: #333;
    display:block;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    padding:8px 0;
}
.event-date span,.eventdate span {color:#999;}
.eventdate {
    font-size: 13px;
    margin:0 0 10px 0;
    color: #222;
    display:block;
    padding:10px 0;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
}
.postdate {
    font-size: 13px;
    margin:10px 0;
    color: #888;
    display:block;
    padding:10px 0;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
}
h2.event-title {
    font-size: 18px;
    margin: 0;
    padding: 0;
}
h2.event-title a {
    text-decoration:none}
.more {
    font-size:15px;
    font-weight:700;
    text-decoration:none}

.blogDetailsImage {
    width:100%;
    position:relative;
    display:block;
    clear:both;
    background:#eee;
    max-height:300px;
    overflow:hidden;
    object-fit:cover;
}
.blogDetailsImage img {
    margin-top:-10%;
}
.blog-list{
    width:100%;
    height:auto;
    float:left;
    margin-bottom:30px;
    background:none;
    border:none;
    padding:0px;
}
.blog-post {
    padding:15px 0;
    margin:0 0 30px 0;
    background:#f2f2f2;
}
.blog-items{
    width:100%;
    height:auto;
    float:left;
    padding:12px 12px;
    background:#fff;
    border:1px solid #d3d3d3;
    margin-top:34px;
}
.blog-items h4 a{
    font-weight:700;
    font-size:20px;
    text-decoration:none
}
.blog-items img{
    width:100%;
    height:auto;
    float:left;
}
.blog-content a{
    margin-top:10px;
    display:inline-block;
    font-size:15px;
}
.blog-content .button{
    text-transform:capitalize;
    float:left;
}
.blog-detail{
    float:left;
    width:100%;
    margin-bottom:10px;
}
.blog-detail span{
    margin-right:20px;
}
.blog-detail a{
    color:#4b4b4b;
    margin-right:20px;
}
.blog-detail .fa{
    color:#4b4b4b;
    margin-right:6px;
}
.tagcloud {
    padding: 5px 0 0 0;
}
.blog-post .post-details {
    font-size: 12px;
    margin:3px 0 6px 0;
    color: #999;
    display:block;
}
.blog-post h2.post-title {
    font-size: 18px;
    margin: 0;
    padding: 0;
}
.blog-post h2.post-title a {
    text-decoration:none}
.BlogTagCloud {
    margin: 0 0 18px 0;
}
.BlogTagCloud a {
    padding: 0 10px 0 0;
    text-decoration:none
}
.BlogTagCloud-X-Small {
    font-size: 16px;
}
.BlogTagCloud-XX-Small {
    font-size: 14px;
}
.BlogTagCloud-X-Large {
    font-size: 24px;
}
.BlogRecentPost ul li a, 
.sidebar .BlogTagList ul li a, 
.sidebar .BlogPostArchive ul li a {
    width: 100%;
    height: auto;
    float: left;
    color: #000;
    font-size: 14px;
    line-height: 18px;
    padding: 5px 0;
    font-weight: 400;
    text-decoration:none
}
.BlogRecentPost ul li a:hover, 
.sidebar .BlogTagList ul li a:hover, 
.sidebar .BlogPostArchive ul li a:hover {
    color: #006666;
}
h4.title-style4 {
    position: relative;
    padding: 20px 0 12px 0;
    margin: 20px 0 !important;
    font-size: 15px !important;
    text-transform: uppercase;
    line-height: 140%;
    border-top:1px solid #ddd;
}
.ftblogList {
    display:block;
    width:100%;
    margin: 0 0 20px 0;
    padding:0;
}
.ftblogListImg {
    display:block;
    text-align:left;
    padding:0;
    margin:0;
}
.ftblogListImg img {
    object-fit:cover;
}
.ftblogList h3.blogTitle {
    color:#fff;
    font-size:14px;
    line-height:1.3;
    padding:0;
    margin:-4px 0 0 0;
    font-weight:600
}
.ftblogList h3.blogTitle a {
    text-decoration:none;
    color:#fff;
}
.ftblogList h3.blogTitle a:hover {
    opacity:0.7}
.ftblogList .date {
    font-size:12px;
    color:#ddd;
}
.ftblogList .grid-30 {
    padding-left:0}
.ftblogList .grid-70 {
    padding:0}

/* ---- button and form style ----- */

a.button {
    color: #006666;
    text-decoration: none;
    font-weight: 600;
    padding: 6px 12px;
    line-height: 1.1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    text-transform: uppercase;
}
a.button1 {
    color: #1c1c1c;
    background: transparent;
    border: 2px solid #e3e3e3;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 600;
    display: block;
    float: left;
    line-height: 1;
    text-decoration: none;
    cursor: pointer;
    margin: 20px 0 0 0;
}
a.button1:hover {
    color:#006666;
    background:#eee;
    border:2px solid #006666;
}
.webform {
    margin:20px 0;
    padding:0;
    text-align:center;
    font-size:14px;
}
.item {
    display:block;
    margin:0 0 10px 0;
    padding:0;
}
.galleria {
    max-width: 700px;
    height: 500px;
    background: #ddd!important
}
.galleria-theme-classic {
    background: #f2f2f2!important
}
.galleria-counter {
    display:none!important}


input[type="text"].fieldkeyword {
    width:97%}
input[type="text"], input[type="email"] {
    border: 1px solid #ddd;
    background: #fff;
    margin: 0 0 10px 0;
    width: 90%;
    font-size: 14px;
    padding: 0.8em;
}
textarea {
    border: 1px solid #ddd;
    background: #fff;
    margin: 0;
    width: 92%;
    font-size: 14px;
    padding: 0.8em;
    height: 140px;
    font-family: arial,sans-serif;
}
input[type="submit"] {
    padding: 10px 20px;
    border:1px solid #006666;
    font-size: 16px;
    text-transform:uppercase;
    background: #006666;
    color:#fff;
    text-decoration:none;
    font-weight: 700;
    display:inline-block;
    margin:10px 0;
    letter-spacing: 1px;
    text-align:center;
    cursor:pointer;
    cursor:hand;
}
input[type="submit"]:hover {
    border: 1px solid #006666;
    color: #fff;
    background-color:#006666;
}
div.g-recaptcha {
    text-align:center;
    margin:10px auto}

/* ------ Home Content Block Style ------ */

.welcome h1 {
    font-size:28px;
    margin:0 0 20px 0;
    color:#006666;
}

/* search */

.search-container {
    display: none;
    padding: 20px 0 0;
    background: #14191E;
}
.search-icon span {
    color: #FFFFFF;
    padding: 6px 0 0 9px;
    margin-left: 5px;
    cursor: pointer;
}
.search-container input[type="text"] {
    background: none;
    border: 1px solid #777;
    height: auto;
    padding: 15px 10px;
    color: #eee;
}

/* Content Block style */

h4.title-style3 {
    position: relative;
    padding: 0 0 12px 0;
    margin: 0 0 40px 0 !important;
    font-size: 15px !important;
    text-transform: uppercase;
    line-height: 140%;
}
h3.title-style1 {
    border-bottom: #e8e8e8 1px solid;
    position: relative;
    padding: 0 0 12px 0;
    margin: 0 0 30px 0;
    line-height: 140%;
    font-size: 1.05rem;
    color:#000;
}
hr.space1 {
    border: none;
    margin: 40px 0 0 0;
    display: block;
}
hr.space2 {
    border-top: #e8e8e8 1px solid;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin: 0 0 40px 0;
    display: block;
}
.spBody {
    background: #eee url(/css/img/waveline.png) repeat top left;
    padding: 15px 20px 20px 20px;
    width: 86%;
    color: #000;
    text-align:center;
    min-height: 150px;
    font-size: 13px;
    line-height: 135%;
    font-family: Arial, Helvetica, sans-serif;
}
h3.spHeader {
    background: #006666 url(/css/img/waveline.png) repeat-x top left;
    text-align: center !important;
    padding: 15px 20px;
    width: 86%;
    color: #fff;
    text-transform: uppercase;
    font-size:18px;
    line-height:1;
    margin:0;
}
.spBody a.spbtn {
    display:block;
    text-align: center;
    padding: 5px 0;
    width: 140px;
    margin:0 auto;
    color: #006666;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    height: 16px;
    text-decoration: none;
    font-size: 14px;
    border: 3px solid #ccc;
}
.spBody a.spbtn:hover {
    background:#fff;
}
.spBody h4 {
    font-size:16px;
    margin:10px 0 5px 0;
    padding:0;
    color:#006666;
}
.spBody p {
    padding:0;
    margin:0 0 10px 0;
}

ul.list-style1 li {
    list-style-image: url(/css/img/list1.png);
    list-style-position: outside;
    margin: 0 0 10px 0;
    line-height: 120%;
    font-size:14px;
}
.testimonial-wrapper {
    border: #e8e8e8 1px solid;
    padding: 20px;
    position: relative;
}
.testimonial-speech {
    background: url(/css/img/testimonial-speech.png) no-repeat;
    width: 22px;
    height: 22px;
    position: absolute;
    bottom: -22px;
    left: 20px;
}
body.home .testimonial-text {
    float: none;
    width: 100%;
}
.testimonial-text {
    float: left;
    width: 75%;
    margin: 0;
}
.testimonial-author {
    color: #a09d9d;
    margin: 24px 0 0 21px;
    font-size: 14px;
    line-height: 160%;
}
/*footer*/

footer {
    width:100%;
    display:block;
    clear:both;
    padding:0;
    margin:0;
    color: #fff;
    line-height:1.5;
    background: #006666;
}
footer p {
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    margin:8px 0;
}
footer a {
    color:#fff;
    text-decoration:none}
footer a:hover {
    color:#ccc;
}

.ftBLOCK {
    display:block;
    padding: 60px 0 0 0;
    color:#fff;
    font-size:14px;
    text-align:left;
}
.ftBLOCK h4.title-style2 {
    position: relative;
    padding: 0 0 12px 0;
    margin: 0 0 30px 0;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color:#fff;
    letter-spacing:0.02em;
}
.ftBLOCK ul {
    list-style:none;
    margin:0;
    padding:0}
.ftBLOCK ul li {
    list-style:none;
    margin:0 0 15px 0;
    padding:0;
}
.ftBLOCK ul.roomList li {
    margin:0;
}
.col h5 {
    color:#ffcc00;
    font-size:14px;
    margin:0!important;
    padding:0;
}
.col p {
    font-size:13px;
    line-height:125%;
    margin:0 0 6px 0;
    padding:0}
.title-block {
    background: #ffcc00;
    width: 48px;
    height: 3px;
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
}
.ftCopyright {
    display:block;
    border-top: 1px solid #fff;
    padding: 40px 0;
    color:#fff;
    font-size:14px;
    text-align:center;
    margin: 40px 0 0 0;
}
.footerMenu a {
    display:inline-block;
    padding:0 5px;
}
footer a {
    color:#fff}
footer a:hover {
    color:#ccc}

.ftShare {
    width:180px;
    margin:15px auto 0 auto}

footer .sharethis {
    display:none}

.info-section {
    float: left;
    width: 30%;
}
.info-section p {
    padding-right: 15px;
}
.formWrap {
    padding:20px;
    background:#f2f2f2}
.formWrap input.text {
    padding:10px;
    width:94%;
    font-size:14px;
    background:#fff;
    margin:5px 5px 5px 0}

/*=======================================================================
*	Menu Style
*======================================================================= */

ul.sf-menu {
    list-style:none;
    float: right;
    max-width: 80%;
    margin: 0;
    z-index: 990;
    position: relative;
}

nav {
    position:relative;
    padding:50px 0 0 0;
    margin:0;
}
.sf-menu    {
    padding:0;
    margin:0;
}
.sf-menu li.has-sub a:after {
    content:  ' +';
    color:#ccc}
.sf-menu li.has-sub a:only-child:after {
    content: '';
}
.sf-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.sf-menu li {
    position: relative;
}
.sf-menu a {
    color: #fff;
    letter-spacing:0.02em;
    display:block;
    text-decoration: none;
    font-family: Arial Narrow, Arial, sans-serif;
}
.sf-menu a:hover {
}

/*================================>> 1 Level <<========================================*/
.sf-menu li {
    display: inline-block;
    vertical-align: top;
    margin:0;
    font-family: Arial Narrow, Arial, sans-serif;
    /* solve the 4 pixels spacing between list-items */
}
.sf-menu li.last a {
    border-right:none}

.sf-menu li:first-child {
    margin-left: 0;
}
.sf-menu li a {
    color: #1c1c1c;
    font-size: 15px;
    padding:15px;
    letter-spacing:0.02em;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:400;
    border-right: #e8e8e8 1px solid;
}
.sf-menu li a:hover {
    color:#006666;
    transition: color 0.5s ease;
}
.sf-menu li.selected a {
    color:#006666;
    transition: color 0.5s ease;
}
/* Display Dropdowns on Hover */
.sf-menu li:hover ul {
    display:block;
}

/*================================>> 2 Level <<========================================*/
.sf-menu > li > ul {
    background:#fff;
    box-shadow: 0 0 4px rgba(136, 136, 136, 0.6);
    padding:0;
    margin:0;
    transition: all 0.25s ease-out 0s;
    min-width: 170px;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9999999;
    /* if you have YouTube iframes, is good to have a bigger z-index so the video can appear above the video */
}
.sf-menu > li:hover > ul {
    display: block;
}
.sf-menu ul li {
    text-transform: none;
    letter-spacing: 0;
    line-height: 135%;
    text-align:left;
    display:block;
    border-bottom: #e8e8e8 1px solid;
}
.sf-menu ul li a {
    padding: 10px 20px;
    background: #fff;
    font-size: 15px;
    color:#1c1c1c;
    border-right:none;
    text-transform:none;
    letter-spacing:0;
    line-height: 135%;
}
.sf-menu ul li a:hover {
    background-color:#f2f2f2;
    transition: background-color 0.5s ease;
    color:#006666}
.sf-menu > li.selected > ul >li a {
    color:#1c1c1c;
}
.sf-menu > li.selected > ul >li a:hover {
    background-color:#f2f2f2;
    transition: background-color 0.5s ease;
    color:#006666}

/*================================>> 3 Level <<========================================*/
.sf-menu > li > ul > li > ul {
    text-align: left;
    display: none;
    background:#fff;
    padding:10px;
    -moz-box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.4);
    -webkit-box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.4);
    box-shadow: 2px 5px 5px 0 rgba(0,0,0,0.4);
    text-align: left;
    min-width:180px;
    position: absolute;
    left: 99%;
    top: -10px;
    z-index: 9999999;
}
.sf-menu > li > ul > li:hover > ul {
    display: block;
}
.sf-menu ul ul li {
}
.sf-menu ul ul li a {
    font-size:14px;
    padding:0 7px;
    color:#1c1c1c;
}
.sf-menu ul ul li a:hover {
    color:#006666}

/************* media queries **************/
@media screen and (max-width: 1250px) {
    .wrapper {
        padding:0 40px}
}
@media screen and (max-width: 1180px) {
    .banner-container h1.pagetitle {
        left:5%}
}
@media screen and (max-width: 1024px) {
    .imgWrapOuter {
        width:220px;
        height:165px;
    }
    .banner-container h1.pagetitle {
        left:55px;
    }
}
@media screen and (max-width: 768px) {
    .mobmenu {
        display:block;
    }
    nav,.gmap-button {
        display:none}
    .wrapper {
        padding:0 20px;
    }
    .logo {
        text-align:center;
        margin:15px auto;
        float:none;
        width:140px}
    .topbar .right {
        margin:0 10px 0 0}
    input[type="text"], input[type="email"] {
        width:88%;
    }
    textarea {
        width:88%;
    }
    .ftBLOCK .grid-25 {
        width:50%;
        min-height:260px
    }
    body.sub .ftBLOCK .grid-25 {
        width:50%;
    }
    .ftBLOCK .tall {
        min-height:450px
    }
}
@media screen and (max-width : 767px){
    .topbar {
        padding:10px 0 15px 0;
    }
    .ftBLOCK {
        padding:40px 0 0 0}
    .col3 {
        margin-bottom:30px}
    .ftCopyright {
        margin:20px 0 0 0;
        padding:30px 0}
    
    .banner-container h1.pagetitle {
        left:60px;
    }
    .ftGallery img {
        height: 70px;
    }
    .ftBLOCK .grid-25 {
        width:45%;
        float:left!important;
        min-height:260px
    }
    .ftBLOCK .grid-30 {
        width:30%;
        float:left!important;
    }
    .ftBLOCK .grid-70 {
        width:70%;
        float:left!important;
    }
}

@media screen and (max-width : 479px) {
    
    .system-error-message, .system-message {
        background-size: 46px auto;
        background-position: center 26px;
    }
    
    .system-message, .system-error-message {
        padding-left: 30px;
        padding-top: 25px;
    }
    
    h1 {
        font-size:24px;
    }
    h2 {
        font-size:20px;
    }
    h3 {
        font-size:18px;
    }
    h4 {
        font-size:16px;
    }
    .mobmenu {
        left:30px!important;
    }
    .logo {
        width:120px}
    .wrapper {
        padding:0 10px;
    }
    .paddBtm40,.paddTop40 {
        padding-top:20px;
        padding-bottom:20px}
    .ftBLOCK h4.title-style2 {
        font-size:15px!important}
    .col {
        margin-bottom:30px}
    .banner-container h1.pagetitle {
        left:30px;
        font-size:18px!important;
        width:90%;
    }
    body.sub .ftBLOCK .grid-25 {
        width:100%;
        float:none!important;
        min-height:auto
    }
    .ftBLOCK .grid-25 {
        width:100%;
        float:none!important;
        min-height:auto
    }
    .ftGallery img {
        height: 55px;
    }
    table.roomTable td,table.imgTable td {
        display:block;
        width:100%!important}
    .ct img {
        float:none!important;
        width:100%!important;
        display:block;
        margin:0 0 20px 0!important;
        padding:0}
    .fb_iframe_widget iframe,.fb_iframe_widget {
        max-height:500px!important;
    }
    
    /* =======================
    @Font Face
    ======================= */
    @font-face {
        font-family: 'FontAwesome';
        src: url('fonts/fontawesome-webfont.eot?v=4.0.0');
        src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.0.0') format('embedded-opentype'), 
        url('fonts/fontawesome-webfont.woff?v=4.0.0') format('woff'), 
        url('fonts/fontawesome-webfont.ttf?v=4.0.0') format('truetype'), 
        url('fonts/fontawesome-webfont.svg?v=4.0.0#fontawesomeregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'RobotoCondensed';
        src: url('fonts/Roboto-Condensed-webfont.eot');
        src: url('fonts/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/Roboto-Condensed-webfont.woff') format('woff'),
        url('fonts/Roboto-Condensed-webfont.ttf') format('truetype'),
        url('fonts/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
        font-weight: normal;
        font-style: normal;
        
    }
    
    